RubyGems Navigation menu

pygments.rb 0.5.0

pygments.rb exposes the pygments syntax highlighter to Ruby

Gemfile
          gem 'pygments.rb', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install pygments.rb -v 0.5.0
  
  
  
  
  
  
  

Total downloads 1,293,999

For this version 50,982

Show all versions (31 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - June 10, 2014 (1.79 MB)
  2. 0.5.4 - November 3, 2013 (1.47 MB)
  3. 0.5.2 - July 17, 2013 (1.42 MB)
  4. 0.5.1 - June 25, 2013 (1.42 MB)
  5. 0.5.0 - April 13, 2013 (1.42 MB)
Show all versions (31 total)

Development Dependencies: